<?xml version="1.0" encoding="UTF-8"?>
<jube>

    <!-- set of parameters for covid case -->
    <parameterset name="testcaseset">
      <parameter name="casename">covid-12k-diag</parameter>
      <parameter name="fin">$casename.fdf</parameter>
      <parameter name="fout">$casename.out</parameter>
      <parameter name="dirin">$casename/inputfiles</parameter>	   
      <parameter name="minmem">$memnodemachine</parameter> 
    </parameterset>

    <!-- Substitute jobfile -->
    <substituteset name="fdfsub">
    </substituteset>

</jube>
